<component name="libraryTable">
  <library name="Gradle: com.github.prolificinteractive:material-calendarview:1.6.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0652bd3e48289e0d260d5ce7084e8c74/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0652bd3e48289e0d260d5ce7084e8c74/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0652bd3e48289e0d260d5ce7084e8c74/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.prolificinteractive/material-calendarview/1.6.0/530e0b51995a321a2d486b9623b26181f5c93b30/material-calendarview-1.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>